Subject: GLOWBUGS digest 314

From: [email-masked]
Date: Sun, 6 Oct 1996 15:50:59 -0500 (CDT)

GLOWBUGS Digest 314

Topics covered in this issue include:

  1) Power Transformer Leads ID
	by [email-masked] (Randy Pelt)
  2) WBS HAM-CHAT
	by "Brian Carling" <[email-masked]>
  3) Re: Power Transformer Leads ID
	by [email-masked]
  4) Re: Power Transformer Leads ID
	by "Brian Carling" <[email-masked]>

----------------------------------------------------------------------

Date: Sun, 6 Oct 1996 09:28:24 -0400
From: [email-masked] (Randy Pelt)
To: [email-masked]
Subject: Power Transformer Leads ID
Message-ID: <[email-masked]>

Somebody was asking about identifying uncolored leads to power
transformers.  I was looking through some old 73 mags and spotted a simple
gadget in the February 1962 issue that will identify what's hooked to which
winding, etc.   

Whoever was looking, if you don't have the mag, drop me an email and I'll
send you a copy.  It's only two small pages.

72/3

Ranson J. Pelt
W4WYT  
[email-masked]

------------------------------

Date: Sun, 6 Oct 1996 08:45:12 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: WBS HAM-CHAT
Message-ID: <[email-masked]>

Anyone want to get on the WBS HAM CHAT area tonight for a live 
call-in, say at around 8:30 p.m. Eastern Time ? ? ?

We could also lookon 3579 kHz concurrently if anyone is up for it.

Might be fun...

73 de AF4K / G3XLQ
Bry
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

Date: Sun, 6 Oct 1996 15:16:49 -0400
From: [email-masked]
To: [email-masked], [email-masked]
Subject: Re: Power Transformer Leads ID
Message-ID: <[email-masked]>

Just a short note to all.

 The ARRL Handbook has transformer lead identification information including
a how-to to experiementally id leads. It is probably the best $38 you'll
spend in your ham career!

Darrel, WD6BOR

(It includes pin-out for many popular tubes as well.)

------------------------------

Date: Sun, 6 Oct 1996 13:08:10 +0000
From: "Brian Carling" <[email-masked]>
To: [email-masked]
Subject: Re: Power Transformer Leads ID
Message-ID: <[email-masked]>

> Date:          Sun, 6 Oct 1996 14:17:15 -0500 (CDT)
> Reply-to:      [email-masked]
> From:          [email-masked]
> To:            Multiple recipients of list <[email-masked]>
> Subject:       Re: Power Transformer Leads ID

> Just a short note to all.
> 
>  The ARRL Handbook has transformer lead identification information including
> a how-to to experiementally id leads. It is probably the best $38 you'll
> spend in your ham career!
> 
> Darrel, WD6BOR
> 
> (It includes pin-out for many popular tubes as well.)

Darrel - is this information in the NEWER ARRL Handbooks too?

I don't even own one now!
Must look for one at the next hamfest to help myself get back into 
this bottle-building fun!

I liked the format of the older ones circa 1954-80

Bry
Brian Carling in Gaithersburg, Maryland, USA
[email-masked]
http://www.mnsinc.com/bry/

------------------------------

End of GLOWBUGS Digest 314
**************************